## Name

WebServer - Serenity web server

## Synopsis

```sh
$ WebServer [--listen-address listen_address] [--port port] [--user username] [--pass password] [path]
```

## Options

* `--help`: Display help message and exit
* `--version`: Print version
* `-l listen_address`, `--listen-address listen_address`: IP address to listen on
* `-p port`, `--port port`: Port to listen on
* `-U username`, `--user username`: HTTP basic authentication username
* `-P password`, `--pass password`: HTTP basic authentication password

## Arguments

* `path`: Path to serve the contents of

<!-- Auto-generated through ArgsParser -->
